#ifndef __WACLUTTERBAR_H
#define __WACLUTTERBAR_H

#include <tqpainter.h>
#include "waWidget.h"

class WaClutterbar : public WaWidget {
    Q_OBJECT
  

  public:
     WaClutterbar();
    ~WaClutterbar();

  public slots:
    void paintEvent(TQPaintEvent *);
};

#endif
